AsterNet Class Library (Sandcastle documentation)

| ManagerConnection Cdr Event

A CdrEvent is triggered when a call detail record is generated, usually at the end of a call.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event CdrEventHandler Cdr

    Public Event Cdr As CdrEventHandler

    public:
     event CdrEventHandler^ Cdr {
    	void add (CdrEventHandler^ value);
    	void remove (CdrEventHandler^ value);
    }

    member Cdr : IEvent<CdrEventHandler,
        CdrEvent>

#### Value

Type: AsterNET.Manager
CdrEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace